.hidden-for-lg {
  display: none; }

.visible-for-lg {
  display: block; }

.page.hs-line-1.page {
  overflow: visible; }

@media only screen and (max-width: 1024px) {
  .page.hs-line-1 {
    font-size: 30pt;
    letter-spacing: 20px; } }

@media only screen and (max-width: 992px) {
  h1.hs-line-1.page {
    font-size: 24pt;
    letter-spacing: .3em;
    text-align: center; }
  .mod-breadcrumbs {
    text-align: center; }
  .visible-for-sm {
    display: block; }
  .hidden-for-sm {
    display: none; }
  .page-section .text {
    text-align: justify; }
    .page-section .text h1, .page-section .text h2, .page-section .text h3, .page-section .text h4, .page-section .text h5, .page-section .text h6 {
      text-align: left; } }

@media only screen and (max-width: 400px) {
  h1.hs-line-1.page {
    font-size: 22pt; } }

.banner-section {
  min-height: 60vh; }

#map_canvas {
  max-height: calc(90vh - 110px);
  height: 500px; }

#installerList {
  max-height: calc(90vh - 154px);
  height: 456px;
  overflow: auto;
  border-radius: 4px;
  border: solid 1px #ddd; }
  #installerList a.list-group-item {
    text-decoration: none;
    border-left: none;
    border-right: none; }
  #installerList .list-group-item:first-child {
    margin-top: -1px; }
  #installerList .list-group-item:last-child {
    margin-bottom: -1px; }

#mapAnchor {
  position: absolute;
  top: -245px;
  top: -300px;
  visibility: hidden; }

@media only screen and (max-width: 767px) {
  #mapAnchor {
    top: -145px; }
  .banner-section {
    min-height: 50vh; } }
